@font-face {
	font-family: 'chalkboard';
	src: url('fonts/chalkboard.eot');
	src: local('?'), url('fonts/chalkboard.woff') format('woff'), url('fonts/chalkboard.ttf') format('truetype'), url('fonts/chalkboard.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'chalkduster';
	src: url('fonts/chalkduster.eot');
	src: local('?'), url('fonts/chalkduster.woff') format('woff'), url('fonts/chalkduster.ttf') format('truetype'), url('fonts/chalkduster.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'harrington';
	src: url('fonts/harrington.eot');
	src: local('?'), url('fonts/harrington.woff') format('woff'), url('fonts/harrington.ttf') format('truetype'), url('fonts/harrington.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,
body {
	background-color: #79959c;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	display: block;
}

.fontPreload {
	position: absolute;
	left: -100px;
}

div.game,
div.message {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

div.message {
	text-align:center;
	display: none;
	background-color: #79959C;
	color: white;
	margin-top:auto;
	margin-bottom:auto;
}

div.message img {
	position: fixed; /* or absolute */
	top: 50%;
	left: 50%;
	margin-left: -245px;
	margin-top: -281px;
}